.card-header {
  height: 100px;
  background-color: rgb(16,77,22);
}

#download-icon {
  font-size: 30px;
  color: black;
  opacity: 0.4;
}

#heading-card {
  margin-top: 40px;
  font-size: 45px;
}

.cardheader-text {
  color: #fff;
}

.card-text.sub-text-color {
  color: #8c8c8c;
}

.card-text:last-child {
  font-size: 30px;
  color: #595959;
}

#cardheader-subtext {
  font-size: 20px;
}

.card.cards-shadown {
  box-shadow: 2px 2px 30px #aaaaaa;
}

@media (min-width: 768px) {
  .row.space-rows {
    margin: 30px;
  }
}

@media (min-width: 576px) {
  .row.space-rows {
    margin: 30px;
  }
}

@media (min-width: 992px) {
  .row.space-rows {
    margin: 20px;
  }
}

@media (min-width: 1200px) {
  .row.space-rows {
    margin: 40px;
  }
}

@media (min-width: 300px) {
  .row.space-rows {
    margin: 25px;
  }
}

.col {
  padding: 20px 7px 0px 7px;
}

.card.cards-shadown.cards-hover:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  z-index: 99;
}

.card-header:first-child:hover {
  background-color: rgb(15,67,14);
}

